Problem after 1.0 (RC36) upgrade [moved]

Status
Not open for further replies.

redham

Member
Aug 14, 2006
12
0
151
My webhost upgraded to Cpanel 1.0 (RC36) and Fantastico is showing that SMF needs to be upgraded to 1.0.8 but I already upgraded (before the Cpanel upgrade). Now I have this red letter warning message I have to look at whenever I go to the Fantastico page. How can I get rid of it? Are the Fantastico design team aware of this bug?

Thanks
redham
 

redham

Member
Aug 14, 2006
12
0
151
Whats Netenberg.com got to do with answering questions?
I couldn't even find a forum there. It looks as if they only sell Cpanel add ons, Expensive add-ons at that! What are you doing? Advertising?

Can anyone tell me how to rid Fantastico page of the update warning?

Thanks in advance.
Redham
 
Last edited:

NightStorm

Well-Known Member
Jul 28, 2003
286
4
168
cPanel Access Level
Root Administrator
Twitter
redham said:
Whats Netenberg.com got to do with answering questions?
I couldn't even find a forum there. It looks as if they only sell Cpanel add ons, Expensive add-ons at that! What are you doing? Advertising?

Can anyone tell me how to rid Fantastico page of the update warning?

Thanks in advance.
Redham
It has everything to do with it, infact. Fantastico has nothing to do with cPanel, cPanel support, or this forum. It's (how you put it) an expensive add on for Cpanel, developed by netenberg. Any support for their products needs to be seeked out on their support forums (linked by Infopro).
 
Status
Not open for further replies.